# translation of kpasswdserver.po to Czech
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Klára Cihlářová <koty@seznam.cz>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kpasswdserver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-05-19 07:51+0200\n"
"PO-Revision-Date: 2007-08-25 19:22+0200\n"
"Last-Translator: Klára Cihlářová <koty@seznam.cz>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: kpasswdserver.cpp:366
msgid "Do you want to retry?"
msgstr "Zkusit znovu?"

#: kpasswdserver.cpp:368
msgid "Authentication"
msgstr "Autentizace"

#: kpasswdserver.cpp:368
msgid "Retry"
msgstr "Zkusit znovu"

#: kpasswdserver.cpp:415
msgid "Authorization Dialog"
msgstr "Autorizační dialog"
